Subject: Re: WTB Worm Gear and Worm for dividing table

From: [email-masked]
Date: 13 Dec 1996 03:39:29 GMT

In article <[email-masked]>, [email-masked] (Felice
Luftschein & Nicholas Carter) writes:

>
>Hey, I'd like to build a rotary table in the 4-6" range and am wondering
if 
>anyone has a 30, 40, 60 or other useful division of 360 tooth worm gear
and 
>matching worm. Maybe you bought it to make a table yourself and before
you 
>finished you came across a used table for $2 at a garage sale, maybe you
are 
>just a gear collector, or maybe you happen to have a bunch of useful junk

>around. Anyway, if you can help me out or know of a cheaper than new one
for 
>sale elsewhere, please respond.
>
>Yes, I know I could make the gear, but I'd have to finish another
dividing 
>head on the lathe, make a hob, or tooth cutter and this is all to finsh 
>another project anyway which just requires the table...
>
>

  You might try to find one that goes in a worm gear drive tiller. I have
one that is for that and if I remember rightly it is 30 teeth. And it is
about the right size. I don't know about getting one out of a well used
tiller but one that hasn't been used much would probably be ok. Oh and
sorry the one that I have is not for sale. I aquired it back when I worked
in a hardware store. It was one that had been there for a long time and 
was not wanted anymore. I had always planned to make a rotory table or
something else out of it but never got around to it. Now I have a 6"
rotory table but I may use it on a winch or for a slip roll. Not sure yet.
:-)

   Wayne Cook

Quality is like buying oats,
        if you want nice, clean, fresh oats you must pay a fair price.

However, 
        if you can be satisfied with oats that have already been through
the horse...
                          
That comes a little cheaper...